@charset "utf-8";
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: news.css
 * author		: takaaki koyama
 * style info	: ニュースページCSS
 -----------------------------------------------------------*/
#header_inner{
	background-image: url(/img/title/bg_body_search.jpg);
}
#headimg {
	background-image: url("/img/title/ttl_search.jpg");
}

/* .page_controll
 -------------------------------------------------*/
.page_controll{
	/*font-size:1.2em;*/
	padding-bottom:0.5em;
}

.page_controll .view_num{
	width:300px;
	float:left;
}


.pagenation{
	text-align:right;
	width:400px;
	float:right;
}

.pagenation li{
	display:inline;
	margin:0 1px;
}

.pagenation li a{
/*	border:1px solid #ccc;*/
	padding:1px 2px 2px;
}

.pagenation li .current{
	border:1px solid #ccc;
	padding:1px 2px 2px;
	background-color:#FFFFFF;
	color:#ff8400;
}

.pagenation li a:hover{
	background-color:#FFFFFF;
	border:1px solid #ccc;
	padding:1px 3px 2px;
}

/* #news_list
 -------------------------------------------------*/
#news_list .entry{
	border-bottom:1px dotted #E5E5E5;
}
#news_list .entry .entry_title{
	margin-bottom:0.5em;
	font-weight: normal;
}
/*
.entry .entry_title a:link,
.entry .entry_title a:visited{
	color:#666;
	text-decoration:none;
}
.entry .entry_title a:hover{
	color:#0099CC;
	text-decoration:underline;
}
*/

.entry .entry_date{
	font-size:1.2em;
	font-weight:normal;
}

.entry .entry_body{
	font-size:1.2em;
}

/* #news_detail
 -------------------------------------------------*/
#news_detail{
	font-size:1.2em;
	border-bottom:1px solid #ccc;
}

.entry_date{
	float: right;
	font-size: 0.8em;
	font-weight: normal;
}

#news_detail .entry_section{
	padding-bottom:1em;
}

#article_pager{
	position:relative;
}
#article_pager li{
	font-size:1.2em;
	text-align:center;
}
#article_pager li.prev{
	position:absolute;
	top:0;
	left:0;
	text-align:left;
}
#article_pager li.archive{
	margin:0 auto;
}

#article_pager li.next{
	position:absolute;
	top:0;
	right:0;
	text-align:right;
}

/* -------------------------------------------------------- */
/* CLEARFIX
----------------------------------------------------------- */
.page_controll:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
* html .page_controll{
	display:inline-block;
}
*+ html .page_controll{
	display:inline-block;
}

#article_pager:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}
* html #article_pager{
	display:inline-block;
}
*+ html #article_pager{
	display:inline-block;
}